Vulnerability Change Records for CVE-2016-6855

Change History

CVE Modified by MITRE 9/02/2017 9:29:11 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://www.exploit-db.com/exploits/40291/ [No Types Assigned]

CPE Deprecation Remap 10/30/2018 12:27:32 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:leap:42.1:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:leap:42.1:*:*:*:*:*:*:*

CVE Modified by MITRE 4/25/2020 7:15:10 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://lists.debian.org/debian-lts-announce/2020/04/msg00018.html [No Types Assigned]

Reanalysis 8/08/2017 2:38:27 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     AND
          *cpe:2.3:a:gnome:eye_of_gnome:3.16.5:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.3:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.90:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.91:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.92:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.18.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.18.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.18.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.3:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.4:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.90:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.91:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.92:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.3:*:*:*:*:*:*:*
     AND
          cpe:2.3:a:gnome:glib:2.44.0:*:*:*:*:*:*:*
AND
     OR
          *cpe:2.3:a:gnome:eye_of_gnome:3.16.5:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.3:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.90:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.91:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.17.92:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.18.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.18.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.18.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.3:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.4:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.90:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.91:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.19.92:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.0:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.1:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.2:*:*:*:*:*:*:*
          *cpe:2.3:a:gnome:eye_of_gnome:3.20.3:*:*:*:*:*:*:*
     OR
          cpe:2.3:a:gnome:glib:2.44.0:*:*:*:*:*:*:*

Initial CVE Analysis 9/08/2016 2:30:08 PM

Action Type Old Value New Value

CPE Deprecation Remap 10/30/2018 12:27:36 PM

Action Type Old Value New Value
Changed CPE Configuration
OR
     *cpe:2.3:o:novell:opensuse:13.2:*:*:*:*:*:*:*
OR
     *cpe:2.3:o:opensuse:opensuse:13.2:*:*:*:*:*:*:*